Skilled Trades - Dev - 2025 - Bug #12534

Android > No Push comes to teamleader when chatting one 2 one from android and ios.
01/30/2025 05:45 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Login SubAdmin in iOS and teamleader in android > open one 2 one chat of teamleader from subadmin > send message to
teamleader > No push od message comes to the teamleader.

History

#1 - 01/31/2025 05:23 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 03:09 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/07/2025 04:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
